:root {}

/* --- HELPERS --- */
main {
    margin-top: -104px;
}
.page-single {padding-top: 0; padding-bottom: 0;}

img.fit-cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.icon {width: 40px; height: 40px;}
.bg-dark {background: var(--black)!important;}
.bg-light {background: var(--light)!important;}

input.form-control::placeholder,
textarea.form-control::placeholder {
    font-size: .75rem;
}

.sticky-top {position: initial;}
@media (min-width: 992px) {
    .sticky-top {
        position: sticky;
        top: 120px;
    }
}

.wysiwyg p:last-child{margin-bottom: 0;}
.wysiwyg ul {
    list-style: none;
    padding-left: 0;
}
.wysiwyg ul li {
    position: relative;
    padding-left: 15px;
    margin-bottom: .5rem;
}
.wysiwyg ul li::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0px;
    height: 5px;
    width: 5px;
    border-radius: 250px;
    background: var(--link);
}
.wysiwyg ul li:last-child {margin-bottom: 0;}
.wysiwyg blockquote {
    background: var(--light);
    padding: 1.5rem;
    border-left: 3px solid var(--link);
}
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}


/* --- BTN --- */
.btn {
    padding-left: var(--spacer);
    padding-right: var(--spacer);
    font-weight: 500;
    text-transform: var(--text-transform);
    letter-spacing: var(--letter-spacing);
    font-size: .95rem;
    transition: all .350s ease-in-out;
    border-radius: 0;
}
.btn-primary {
    color: var(--white);
    background-color: var(--link);
    border-color: var(--link);
    border-width: 2px;
}
.btn-primary:hover {
    color: var(--link);
    background-color: transparent;
    border-color: var(--link);
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary.focus, 
.btn-primary:focus {
    color: var(--white);
    background-color: var(--link)!important;
    border-color: var(--link)!important;
}
.btn-light {
    background: var(--gray);
    color: var(--text);
}
.btn-link {
    position: relative;
    font-weight: 600;
    color: var(--link);
}
.btn-link::after {
    content: '';
    position: absolute;
    right: -15px;
    bottom: 5px;
    border: solid var(--link);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transition: all .350s ease-in-out;
}
.btn-link:hover {
    color: var(--link);
    text-decoration: none;
}
.btn-link:hover::after {
    right: -25px;
}
.btn-link:focus {text-decoration: none;}
.btn-link.arrow-down::after {
    right: -20px;
    bottom: 7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: all .350s ease-in-out;
}
.btn-link.arrow-down:hover::after {
    bottom: 0px;
}
.btn-light .btn-link {
    color: var(--text);
    padding-right: calc(var(--spacer) - 5px);
    text-transform: uppercase;
}
.btn-light .btn-link::after {
    border-color: var(--text);
    right: 0;
    transition: all .350s ease-in-out;
}
.btn-light:hover .btn-link::after {
    right: -15px;
}


/* --- TYPO --- */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1;
}



/* --- NAV --- */
nav.nav-sticky {background: transparent; border-bottom: none;}
nav.nav-sticky .content {
    position: relative;
    z-index: 100;
    border-bottom: none;
    background: transparent;
}
nav.nav-sticky .content::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: var(--black);
    transform: translateY(-100%);
    transition: all 350ms cubic-bezier(0.45, 0.05, 0.55, 0.95);
    box-shadow: 0 4.5px 3.6px rgba(0, 0, 0, 0.024),
                0 12.5px 10px rgba(0, 0, 0, 0.035),
                0 30.1px 24.1px rgba(0, 0, 0, 0.046),
                0 100px 80px rgba(0, 0, 0, 0.07);
}
.is-sticky nav.nav-sticky .content::after {
    transform: translateY(0);
}
nav .content .logo svg {
    width: 160px;
}
nav .content .logo svg .orange {
    fill: var(--white);
    transition: all .350s ease-in-out;
}
.is-sticky nav .content .logo svg .orange {
    fill: var(--link);
}
nav .content ul.menu > li > a {
    text-transform: uppercase;
    color: var(--white);
    font-weight: 600;
}
nav .content ul.menu > li.menu-item-has-children > a:before {
    border-color: var(--white);
}
nav .content ul.menu > li.colored > a {
    border: 2px solid var(--white);
    background: transparent;
    color: var(--white);
}
.is-sticky nav .content ul.menu > li.colored > a {
    border-color: var(--link);
    background: var(--link);
    color: var(--white);
}
.nav-burger .burger span {background: var(--white);}
/*.is-sticky .nav-burger .burger span {background: var(--text);}*/


.woocommerce-js nav .content .logo {
    text-align: left;
}


/* --- NAV-RESPONSIVE --- */
.nav-responsive {
    background: var(--black);
}
.nav-responsive .content ul.menu li a {
    text-transform: uppercase;
    color: var(--white);
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.125rem;
}
.nav-responsive .content ul.menu li.colored a {
    background: var(--link);
    padding: .75rem 1.125rem;
    border-radius: 250px;
    margin-left: -1.125rem;
    display: inline-block;
    width: fit-content;
}

/* --- COL-TITLE --- */
.col-title {
    position: relative;
    color: var(--white);
}
.col-title .content {
    overflow: hidden;
}
.col-title .background-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.col-title .background-image::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .5);
}
.col-title .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.col-title .background::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .85);
}
.col-title .deco {
    display: block;
    position: absolute;
    bottom: 1.5rem;
    left: -5.5rem;
    background: url('../img/deco-cross.svg') no-repeat;
    width: 185px;
    height: 270px;
    z-index: 10;
}
@media (min-width: 1200px) {
    .page-template-page-template-home .col-title .deco {
        bottom: 5.5rem;
        left: .5rem;
        width: 320px;
        height: 480px;
    }
    .col-title .deco {
        bottom: -5.5rem;
        left: .5rem;
        width: 320px;
        height: 480px;
    }
}
.col-title .inner-content {
    position: relative;
    z-index: 20;
}
.col-title h1 {
    font-size: 3rem;
    font-weight: 600;
    text-transform: uppercase;
}
@media (min-width: 1200px) {
    .col-title h1 {
        font-size: 4.5rem;
    }
}
.col-title h2 {
    font-weight: 500;
    text-transform: uppercase;
}
@media (min-width: 1200px) {
    .col-title h2 {
        font-size: 1.75rem;
    }
}


/* --- COL-CTA-SERVICES --- */
.col-cta-services {
    margin-top: -2rem;
    background: var(--light);
}
@media (min-width: 768px) {
    .col-cta-services {
        margin-top: -65px;
    }
}
@media (min-width: 1200px) {
    .col-cta-services {
        margin-top: -130px;
    }
}
.col-cta-services .item {
    position: relative;
    background: var(--white);
    z-index: 25;
}
.col-cta-services .item svg {
    width: 40px; 
    height: 40px;
    margin-bottom: 1rem;
}
.col-cta-services .item .badge {
    position: absolute;
    display: block;
    top: -1.25rem;
    right: 1.25rem;
    padding: .75rem 1.125rem;
    background: var(--link);
    color: var(--white);
    border-radius: 0;
    font-size: 100%;
}



/* --- COL-CLOSED --- */
.col-closed {
    position: relative; 
    z-index: 11;
    background: var(--light);
}
.col-closed .content {
    background: var(--white);
}
.col-closed h2 {
    font-weight: 600;
    color: var(--link);
}
.col-closed svg {fill: var(--link);}



/* --- COL-CONTENT --- */
.col-content {
    background: rgb(238,238,238);
    background: -moz-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: -webkit-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#ffffff",GradientType=1);
    position: relative;
}
.col-content .col-deco {position: relative;}
.col-content .col-deco .deco {
    display: block;
    position: absolute;
    bottom: -.5rem;
    right: 0;
    background: url('../img/deco-cross.svg') no-repeat;
    width: 185px;
    height: 270px;
    z-index: 10;
}
@media (min-width: 1200px) {
    .col-content .col-deco .deco {
        bottom: -3.5rem;
        right: -7.5rem;
        width: 320px;
        height: 480px;
    }
}
.col-content .col-inner-content .col-accompagnement {
    background: var(--white);
    position: relative;
    z-index: 20;
}
.col-content .col-inner-content .col-accompagnement .title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1rem;
    color: var(--link);
}
.col-content .col-inner-content .col-accompagnement h3 {line-height: 1.2;}
.col-content .col-inner-content .col-accompagnement .args svg {
    fill: var(--text);
    width: 40px;
    height: 40px;
    margin-right: .75rem
}
.col-content .col-inner-content .col-accompagnement .args .entitled {
    font-weight: 600;
    font-size: 1.125rem;
}
.col-content .col-more {
    background: var(--light);
    position: relative;
    z-index: 20;
}
.col-content .col-more .badge {
    padding: .75rem 1.5rem;
    background: var(--link);
    color: var(--white);
    border-radius: 0;
    font-size: 100%;
    margin-right: .75rem;
    margin-bottom: .75rem;
}
.col-content .col-more .badge:last-of-type {
    margin-bottom: 0!important;
}
@media (min-width: 1200px) {
    .col-content .col-more .badge {
        margin-right: 1rem;
        margin-bottom: 0;
    }
}
.col-content .col-more .badge:last-of-type {margin-right: 0rem;}
.col-content .col-more .badge:hover {
    cursor: pointer;
}

.col-content .col-cta-inbody {
    position: relative;
    z-index: 20;
    background: var(--light-hover);
}
.col-content .col-cta-inbody .inner-content {
    background: var(--light-hover);
}
.col-content .col-cta-inbody .title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.125rem;
    color: var(--link);
}
.col-content .col-cta-inbody h3 {line-height: 1.2;}



/* --- COL-CTA-CONTACT --- */
.col-cta-resa {overflow: hidden;}
.col-cta-resa .col-form  {
    position: relative;
}
@media (min-width: 768px) {
    .col-cta-resa .col-form {
        margin-top: -250px;
    }
}
.col-cta-resa .col-form::after {
    content: '';
    display: block;
    position: absolute;
    top: 4.5rem;
    right: -5.5rem;
    background: url('../img/deco-cross.svg') no-repeat;
    width: 185px;
    height: 270px;
}
@media (min-width: 768px) {
    .col-cta-resa .col-form::after {
        top: -3rem;
    }
}
@media (min-width: 1200px) {
    .col-cta-resa .col-form::after {
        top: -3rem;
        right: -10rem;
        width: 320px;
        height: 480px;
    }
}
.col-cta-resa .col-form .form {
    position: relative;
    background: var(--white);
    z-index: 10;
}
.col-cta-resa .col-form .form .icon {
    width: 50px;
}


/* --- COL-CONTACT --- */
.col-contact {}
.col-contact .col-form  {
    position: relative;
}
@media (min-width: 768px) {
    .col-contact .col-form {
        margin-top: -250px;
    }
}
.col-contact .col-form::after {
    content: '';
    display: block;
    position: absolute;
    top: 4.5rem;
    right: -5.5rem;
    background: url('../img/deco-cross.svg') no-repeat;
    width: 185px;
    height: 270px;
}
@media (min-width: 768px) {
    .col-contact .col-form::after {
        top: -3rem;
    }
}
@media (min-width: 1200px) {
    .col-contact .col-form::after {
        top: -3rem;
        right: -10rem;
        width: 320px;
        height: 480px;
    }
}
.col-contact .col-form .form {
    position: relative;
    background: var(--white);
    z-index: 10;
}
.col-contact .col-form .form .icon {
    width: 50px;
}



/* --- COL-REVIEWS --- */
.col-reviews {}
.col-reviews .rplg .rplg-box {
    border-radius: 0!important;
    border: none!important;
}
.col-reviews .rplg .rplg-review-name {
    color: var(--text)!important;
}
.col-reviews .rplg .rplg-url {
    color: var(--link)!important;
    text-transform: uppercase;
    font-weight: 600!important;
}



/* --- COL-ABOUT --- */
.col-about {
    background: rgb(238,238,238);
    background: -moz-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: -webkit-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#ffffff",GradientType=1);
    position: relative;
}
.col-about .title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.125rem;
    color: var(--link);
}
.col-about h2 {}
.col-about .col-staff .item {
    position: relative;
    overflow: hidden;
}
.col-about .col-staff .item::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.850577731092437) 0%, rgba(255,255,255,0) 45%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.850577731092437) 0%, rgba(255,255,255,0) 45%);
    background: linear-gradient(0deg, rgba(0,0,0,0.850577731092437) 0%, rgba(255,255,255,0) 45%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}
.col-about .col-staff .item .member {
    position: absolute;
    right: 15px;
    bottom: 15px;
    left: 15px;
    color: var(--white);
    z-index: 10;
}
.col-about .col-staff .item .member .name {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
}
.col-about .col-staff .item .member .post {
    font-size: .75rem;
}


/* --- TPL-INBODY --- */
.tpl-inbody {}
.tpl-inbody .col-about .intro {
    background: var(--black);
    color: var(--white);
}
@media (min-width: 1200px) {
    .tpl-inbody .col-pic {
        margin-top: -200px;
    }
}

.tpl-inbody .col-args .content {
    background: var(--white);
}
.tpl-inbody .col-prices .price-item {
    box-shadow: 0px 0px 0px 1px rgba(238,238,238,.85);
    transition: all .350s ease-in-out;
}
.tpl-inbody .col-prices .price-item:hover {
    transform: scale(1.05);
    background: var(--light);
}
.tpl-inbody .col-prices .price-item span.price {
    font-size: 2rem;
}
@media (min-width: 1200px) {
    .tpl-inbody .col-prices .price-item span.price {
        font-size: 3rem;
    }
}
.tpl-inbody .col-prices .price-item span.price sup {
    font-size: .75rem;
    top: -1.25rem;
}
@media (min-width: 1200px) {
    .tpl-inbody .col-prices .price-item span.price sup {
        font-size: .75rem;
        top: -1.65rem;
    }
}


/* --- TPL-RESERVATION --- */
.tpl-reservation {}
.tpl-reservation .col-reservation {
    background: rgb(238,238,238);
    background: -moz-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: -webkit-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#ffffff",GradientType=1);
    position: relative;
}
.tpl-reservation .col-reservation .list-group {
    border-radius: 0;
}
.tpl-reservation .col-reservation .list-group .list-group-item {
    font-size: 1.125rem;
}
.tpl-reservation .col-reservation .list-group .list-group-item.active {
    background: var(--link);
    border-color: var(--link);
}
.tpl-reservation .col-reservation .col-acuity {
    margin-top: -30px;
}

/* --- SINGLE-PRESTATION --- */
.single-prestation {}
.single-prestation .col-title .badge {
    font-size: 3rem;
    background: var(--link);
    padding: 1rem 1.5rem;
    border-radius: 0;
}
@media (min-width: 1200px) {
    .single-prestation .col-title .badge {
        padding: 2rem 2.5rem;
    }
}
.single-prestation .col-title .deco {}
@media (min-width: 1200px) {
    .single-prestation .col-title .deco {
        bottom: -1rem;
    }
}
.single-prestation .col-excerpt {
    position: relative;
    z-index: 20;
}
.single-prestation .col-excerpt .content {
    position: relative;
    z-index: 20;
    background: var(--white);
    color: var(--text);
}
.single-prestation .col-excerpt .content svg {
    width: 40px; 
    height: 40px;
    margin-bottom: 1rem;
}
@media (min-width: 768px) {
    .single-prestation .col-excerpt .btn-link.arrow-down {
        color: var(--white);
    }
}
.single-prestation .col-excerpt .btn-link.arrow-down::after {
    right: -20px;
    bottom: 7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: all .350s ease-in-out;
}
@media (min-width: 768px) {
    .single-prestation .col-excerpt .btn-link.arrow-down::after {
        border-color: var(--white);
    }
}
.single-prestation .col-excerpt .btn-link.arrow-down:hover::after {
    bottom: 0px;
}
.single-prestation .col-discover {
    background: rgb(238,238,238);
    background: -moz-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: -webkit-linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    background: linear-gradient(180deg, rgba(238,238,238,1) 30%, rgba(255,255,255,0.8477766106442577) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#ffffff",GradientType=1);
    position: relative;
}
.single-prestation .col-discover .col-video {
    position: relative;
}
@media (min-width: 1200px) {
    .single-prestation .col-discover .col-video .player {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 1.5rem;
        background: var(--black);
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
.single-prestation .col-discover .content {
    background: var(--white);
    position: relative;
    z-index: 10;
}
.single-prestation .col-discover .content .subtitle {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1rem;
    color: var(--link);
}
.single-prestation .col-discover .deco {
    display: block;
    position: absolute;
    bottom: -1.5rem;
    right: 0;
    background: url('../img/deco-cross.svg') no-repeat;
    width: 185px;
    height: 270px;
    z-index: 1;
}
@media (min-width: 1200px) {
    .single-prestation .col-discover .deco {
        bottom: -4rem;
        right: -6rem;
        width: 320px;
        height: 480px;
    }
}
.single-prestation .col-infos .entitled {
    font-weight: 600;
    font-size: 1.0125rem;
}

.single-prestation .col-select-cat {}
.single-prestation .col-select-cat .list-group {
    border-right: 2px solid var(--light);
    border-radius: 0;
}
.single-prestation .col-select-cat .list-group .list-group-item {
    position: relative;
    border: none;
    border-radius: 0;
    padding: .75rem 1.25rem .75rem 0;
    transition: all .350s ease-in-out;
}
.single-prestation .col-select-cat .list-group .list-group-item .entitled {
    display: block;
    font-weight: 700;
}
.single-prestation .col-select-cat .list-group .list-group-item:hover .entitled {
    color: var(--link);
}
.single-prestation .col-select-cat .list-group .list-group-item.active {
    background: transparent;
    color: var(--text);
}
.single-prestation .col-select-cat .list-group .list-group-item.active::after,
.single-prestation .col-select-cat .list-group .list-group-item:hover::after {
    content: '';
    position: absolute;
    top: 15px;
    right: 0;
    width: 0; 
    height: 0; 
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 7px solid var(--light);
}
.single-prestation .col-select-cat .list-group .list-group-item.active .entitled {
    color: var(--link);
}
.single-prestation .col-select-cat .list-group .list-group-item-action:focus, 
.single-prestation .col-select-cat .list-group .list-group-item-action:hover {
    background: transparent;
}
.single-prestation .col-select-cat .col-schedule {
    position: relative;
}
.single-prestation .col-select-cat .col-schedule .subtitle {
    text-transform: inherit;
    color: var(--text);
}
.single-prestation .col-select-cat .col-schedule svg {
    width: 30px;
    height: 30px;
    margin-right: .5rem;
}
.single-prestation .col-select-cat ul.date {
    list-style: none;
    padding-left: 0;
}
.single-prestation .col-select-cat ul.date li {
    position: relative;
    padding-left: 15px;
    margin-bottom: .5rem;
    font-weight: 600;
}
.single-prestation .col-select-cat ul.date li::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0px;
    height: 5px;
    width: 5px;
    border-radius: 250px;
    background: var(--link);
}

.single-prestation .col-pricing {}
.single-prestation .col-pricing .list-group {
    flex-direction: row;
}
.single-prestation .col-pricing .list-group .list-group-item {
    border: 1px solid var(--gray);
    padding: .5rem 1.5rem;
    border-radius: 0;
    background: transparent;
    color: var(--text);
    font-weight: 600;
}
.single-prestation .col-pricing .list-group .list-group-item.active {
    background: var(--black);
    border-color: var(--black);
    color: var(--white);
}
.single-prestation .col-pricing .list-group .list-group-item-action {
    width: auto;
}
.single-prestation .col-pricing .form-item {
    box-shadow: 0px 0px 0px 1px rgba(238,238,238,.85);
    transition: all .350s ease-in-out;
}
.single-prestation .col-pricing .form-item:hover {
    transform: scale(1.05);
    background: var(--light);
}

.single-prestation .col-pricing span.price {
    font-size: 2rem;
}
@media (min-width: 1200px) {
    .single-prestation .col-pricing span.price {
        font-size: 3rem;
    }
}
.single-prestation .col-pricing span.price sup {
    font-size: .75rem;
    top: -1.25rem;
}
@media (min-width: 1200px) {
    .single-prestation .col-pricing span.price sup {
        font-size: .75rem;
        top: -1.65rem;
    }
}



.page-single {}
.page-single .col-title .meta {
    display: flex;
}
.page-single .col-title .btn-link {
    color: var(--white);
}
.page-single .col-title .btn-link::after {
    display: none;
}
.page-single .col-title .btn-link.arrow-left::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -15px;
    border: solid var(--white);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transition: all .350s ease-in-out;
} 
.page-single .col-title .btn-link.arrow-left:hover::before {
    left: -20px;
}
.page-single article {
    position: relative;
    z-index: 20;
    background: var(--white);
}


.page-blog {}
.page-blog .masonry {
    z-index: 20;
}

.post-item .title {
    color: var(--text);
}



/* --- FOOTER --- */
footer {
    border-top: none;
    background: #14130F;
    color: var(--white);
}
footer ul.menu {
    list-style: none;
    padding-left: 0;
}
footer ul.menu li a {
    color: var(--white);
}
footer ul.partners {
    list-style: none;
    padding-left: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: calc(var(--spacer) * .5);
    row-gap: calc(var(--spacer) * .5);
}
@media screen and (min-width: 1400px) {
    footer ul.partners {
        flex-wrap: nowrap;
    }
}
footer ul.partners li a > img {
    object-fit: cover;
    height: 60px;
    width: auto;
}


/* --- COL-LEGALES --- */
.col-legales {}
.col-legales .content {
    background: var(--white);
    position: relative;
}


.grecaptcha-badge {
    display: none!important;
}
.wpcf7-spinner {
    display: none!important;
}



.single-prestation.programmations {}
.single-prestation.programmations .col-excerpt {}
.single-prestation.programmations .col-excerpt .content {
    height: 100%;
}
.single-prestation.programmations .col-excerpt .content .icon {
    margin-bottom: var(--spacer);
}

.single-prestation.programmations .col-discover .col-deco {}
.single-prestation.programmations .col-discover .col-deco .img-container {}
.single-prestation.programmations .col-discover .col-deco .img-container img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.single-prestation.programmations .col-discover .content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.single-prestation.programmations .col-discover .content .btn-link {
    display: flex;
    width: max-content;
}
.single-prestation.programmations .col-featured-posts {}
.single-prestation.programmations .col-featured-posts h2.title {
    font-weight: 700;
    margin-bottom: var(--spacer);
    text-align: center;
}
.single-prestation.programmations .col-featured-posts .post {
    margin-bottom: var(--spacer);
}
.single-prestation.programmations .col-featured-posts .post .post-item {
    height: 100%;
}
.single-prestation.programmations .col-featured-posts .post .post-item.min .bg-img {
    aspect-ratio: 16/9;
}


.archive-programmations {}
.archive-programmations .col-posts {
    position: relative;
    z-index: 10;
}